## fragments 3.0.1

=== meson_options.txt ===
option (
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default'
)
