=== debian/changelog ===
fragments (3.0.1-8) unstable; urgency=high

  * Salsa CI: Ignore reprotest failure
  * Use upstream versions of gtk patches & cherrypick some more
  * Split the ashpd patch to a separate patch and update it (Closes: #1099451)
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Apr 2025 08:07:19 -0400

fragments (3.0.1-7) unstable; urgency=medium

  * d/patches, d/control: Build with asphd 0.11
  * Bump S-V to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 22:06:49 +0100

fragments (3.0.1-6) unstable; urgency=medium

  * d/p/gtkrs-0.9: Build with ashpd 0.10
  * d/control: Update build-dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Mon, 17 Feb 2025 12:45:36 +0100

fragments (3.0.1-5) unstable; urgency=medium

  * Stop vendoring isahc and transmission-gobject now
    that they are the archive

 -- Matthias Geiger <werdahias@debian.org>  Wed, 08 Jan 2025 20:59:51 +0100

fragments (3.0.1-4) unstable; urgency=medium

  [ Peter Michael Green ]
  * Fix rust-regex Build-Depends (Closes: #1089749)

  [ Jeremy Bícha ]
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 13 Dec 2024 17:20:44 -0500

fragments (3.0.1-3) unstable; urgency=medium

  * Update d/control and d/p/relax-deps for nix 0.29 (Closes: #1085436)
    (thanks to plugwash)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 08 Nov 2024 11:23:09 +0100

fragments (3.0.1-2) unstable; urgency=medium

  * Cherry-pick upstream patch for gtk-rs 0.9
  * d/control: Update dependencies to match versions required
  * d/patches/relax-deps.diff: Stop patching base64
  * Drop d/p/fix-build.diff; obsoleted
  * Updated vendored transmission-gobject to 0.1.6
  * d/missing-sources/transmission-client: update base64 to 0.22
  * d/missing-sources/isahc: update futures-lite to 2.3
  * d/control: Depend on additional packages for vendored isahc

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Oct 2024 20:57:16 +0200

fragments (3.0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1059727)

 -- Matthias Geiger <werdahias@debian.org>  Thu, 08 Aug 2024 19:15:04 +0200
