=== debian/control ===
Source: fragments
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 libglib2.0-dev (>= 2.76),
 libgtk-4-dev (>= 4.15.3),
 libadwaita-1-dev (>= 1.7),
 libssl-dev (>= 1.0),
 libdbus-1-dev,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-ashpd-0.11+async-std-dev,
 librust-ashpd-0.11+gtk4-dev,
 librust-async-process-2+default-dev (>= 2.2-~~),
 librust-async-recursion-1+default-dev (>= 1.1-~~),
 librust-base64-0.22+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+gnome-47-dev,
 librust-human-sort-0.2+default-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-7-dev,
 librust-log-0.4+default-dev,
 librust-magnet-uri-0.2+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+signal-dev,
 librust-oo7-0.3+default-dev,
 librust-pretty-env-logger-0.5+default-dev,
 librust-regex-1+default-dev (>= 1.10-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-smol-2+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-macros-0.26+default-dev,
 librust-transmission-gobject-0.1+default-dev (>= 0.1.6-~~),
 librust-url-2+default-dev (>= 2.5-~~),
 librust-uuid-1+default-dev (>= 1.10-~~),
 librust-uuid-1+v4-dev (>= 1.10-~~)
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Fragments/
Vcs-Browser: https://salsa.debian.org/gnome-team/fragments
Vcs-Git: https://salsa.debian.org/gnome-team/fragments.git

Package: fragments
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 transmission-daemon
Description: modern BitTorrent client for GNOME
 An easy to use BitTorrent client which can be used to transfer files via
 the BitTorrent peer-to-peer file-sharing protocol, such as videos, music
 or installation images for Linux distributions.
 .
 Fragments is a GNOME Circle app.
