=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/World/Fragments/tags?sort=updated_desc \
    -/archive/[\d.]+/Fragments-([\d.]+)@ARCHIVE_EXT@
